local L = LibStub("AceLocale-3.0"):NewLocale("ProfessionsVault", "zhTW")
if not L then return end

-- To help with missing translations please go here:
-- http://www.wowace.com/addons/professionsvault/localization/


L["%s's Professions"] = "%s的專業技能"
L["AH coloring"] = "AH 著色"
L["Actions"] = "作用"
L["All Recipes"] = "所有配方"
L["Are you sure you want to reset the ProfessionsVault database and wipe all data?"] = "你確定要重置 ProfessionsVault 資料庫和清除全部資料?"
L["Autoclose"] = "自動關閉"
L["Automatically close the ProfessionsVault window when opening a profession"] = "打開專業抜能時自動關閉 ProfessionsVault 視窗"
L["Bind a key to toggle the ProfessionsVault window"] = "綁定按鍵切換 ProfessionsVault 視窗"
L["Character"] = "角色"
L["Color recipes in the AH window with ProfessionsVault character data"] = "在 AH 視窗顏色配方以ProfessionsVault 角色資料"
L["Color recipes in the merchant window with ProfessionsVault character data"] = "在商人視窗顏色配方以 ProfessionsVault 角色資料"
L["Config"] = "配置"
L["Craftable by"] = "可製作由"
L["Crafted Item Tooltips"] = "合成物品提示"
L["Debug"] = "除錯"
L["Delete this entry"] = "刪除此記錄"
L["Dump"] = "轉儲"
L["Dump the database to chat window"] = "轉儲資料庫至聊天視窗"
L["ERROR: Missing entry in pattern database: %s Please report this bug!"] = "錯誤: 在模式庫缺少條目: %s 請報告此錯誤!"
L["ERROR: unrecognized client version %s, Please download an update from %s."] = "錯誤: 無法識別的客戶端版本 %s, 請下載更新來自 %s。"
L["Enhance crafted item tooltips with ProfessionsVault character data"] = "加強合成物品提示以 ProfessionsVault 角色資料"
L["Enhance recipe tooltips with ProfessionsVault character data"] = "加強配方提示以 ProfessionsVault 角色資料"
L["Figurine"] = "小雕像"
L["General Options"] = "一般選項"
-- L["Group By"] = ""
L["Include alts"] = "包括分身"
L["Include opposite faction"] = "包括中立陣營"
L["Include others"] = "包括其他"
L["Include profession data from alts"] = "包括專業技能資料來自分身"
L["Include profession data from non-alts"] = "包括專業技能資料來自非分身"
L["Include profession data from opposite faction"] = "包括專業技能資料來自中立陣營"
L["Include profession data from self"] = "包括專業技能資料來自自己"
L["Include self"] = "包括自己"
L["Invite this player"] = "邀請此玩家"
L["Is an alt"] = "是一個分身"
L["Keybinding"] = "按鍵綁定"
L["Known"] = "已知"
L["Last Scan"] = "上次掃瞄"
L["Learnable"] = "可學習"
L["Left Click"] = "左鍵點擊"
L["Merchant coloring"] = "商人著色"
L["Minimap icon"] = "小地圖圖示"
L["No professions detected! (try again later?)"] = "專業技能沒偵查! (稍後再試?)"
L["Not Known"] = "不詳"
L["Not sure"] = "不確定"
L["Options"] = "選項"
L["Outdated profession links have been removed."] = "Outdated profession links have been removed." -- Needs review
L["Primary"] = "主要"
L["Profession"] = "專業"
L["Profession Pane"] = "專業技能方框"
L["Profession Scan complete!"] = "專業技能掃瞄完成!"
L["ProfessionsVault"] = "ProfessionsVault"
L["Recipe Data Options"] = "配方資料選項"
L["Recipe Options"] = "配方選項"
L["Recipe Tooltips"] = "配方提示"
L["Requires"] = "要求"
L["Reset"] = "重設"
L["Reset complete."] = "重設完成。"
L["Reset the database"] = "重設資料庫"
L["Right Click"] = "右鍵點擊"
L["Save"] = "儲存"
L["Save this trade skill to ProfessionsVault"] = "儲存此交易技能至 ProfessionsVault"
L["Saved %s's %s"] = "保存%s的%s"
L["Scan My Professions"] = "掃瞄我的專業技能"
L["Scroll of"] = "捲軸"
L["Secondary"] = "次要"
L["Shift Left Click"] = "Shift+左鍵點擊"
L["Show"] = "顯示"
L["Show minimap icon"] = "顯示小地圖圖示"
L["Show the ProfessionsVault configuration window"] = "顯示ProfessionsVault 配置視窗"
L["Show tooltips in the ProfessionsVault window"] = "顯示提示 ProfessionsVault 視窗"
L["Show/Hide the ProfessionsVault window"] = "顯示/隱藏 ProfessionsVault 視窗"
L["Skill too low"] = "技能太低"
L["This is a known Blizzard bug."] = "這是一個已知的暴雪錯誤。"
L["Toggle debugging output"] = "切換除錯輸出"
L["Tooltips"] = "提示"
L["Transmute"] = "使變形"
L["Updated %s's %s"] = "已更新%s的%s"
L["WARNING: This version of ProfessionsVault was compiled for a different version of WoW (%s) than you are running (%s). Some features may be broken. Please download an update from %s"] = "警告:This version of ProfessionsVault was compiled for a different version of WoW (%s) than you are running (%s). Some features may be broken. 請下載更新來自 %s"
L["Warning: Tradeskill %s has no link available to be used."] = "警告: 交易技能%s沒有連結可用的使用。"
L["Whisper this player"] = "密話此玩家"
L["Would you like to scan your professions into ProfessionsVault?"] = "你想要掃描你的專業技能資訊匯入ProfessionsVault嗎?"
L["for config"] = "配置"
L["for menu"] = "選單"
L["professionsvault"] = "professionsvault"
L["pv"] = "pv"
L["recipes"] = "配方"
L["to link in chat"] = "連結在聊天"
L["to open"] = "打開"
L["to toggle the window"] = "切換視窗"

